@charset "utf-8";
/* -----------------------------------------------
= fv
----------------------------------------------- */
.fv {
	background: url(/company/recruit/images/about/scene_fv_sp.jpg) no-repeat 50% / cover;
}
@media print, screen and (min-width: 767px) {/* PC */
.fv {
	background-image: url(/company/recruit/images/about/scene_fv.jpg);
}
}/* @media */
/* -----------------------------------------------
= scene
----------------------------------------------- */
.scene {
	padding: 40px 15px 10px;
	background: #F1F1F1;
}
.scene .num {
	margin-bottom: 10px;
	font-size: 1.5rem;
	font-weight: 500;
}
.scene .num span {
	margin-left: 5px;
	font-size: 2.2rem;
}
.scene .title {
	display: flex;
	align-items: center;
	position: relative;
	color: #fff;
}
.scene .title::before {
	content: '';
	position: absolute;
	top: 8px;
	right: 0;
	bottom: 8px;
	width: calc(100% - 36px);
	background: #0399FF;
	border-radius: 0 5px 5px 0;
}
.scene .title .img {
	position: relative;
	z-index: 1;
	width: 71px;
	margin-right: 6px;
}
.scene .title .time {
	position: relative;
	z-index: 1;
	padding-right: 10px;
	font-size: 1.6rem;
	font-weight: 700;
}
.scene .title .time span {
	margin-left: 3px;
	font-size: 2.4rem;
}
.scene .title .text {
	position: relative;
	z-index: 1;
	padding-left: 10px;
	border-left: 1px solid #fff;
	font-size: 1.8rem;
	font-weight: 700;
}
.scene .item_wrap {
	position: relative;
	margin-bottom: 30px;
	padding: 25px 15px 1px 55px;
}
.scene .item_wrap::before {
	content: '';
	position: absolute;
	top: 0;
	left: 35px;
	width: 2px;
	height: 100%;
	background: linear-gradient(to bottom, #BEBEBE 4px, transparent 2px) repeat-y 0 / 4px 8px;
}
.scene .item_wrap::after {
	content: '';
	position: absolute;
	bottom: -2px;
	left: 28px;
	width: 16px;
	height: 18px;
	background: #BEBEBE;
	clip-path: polygon(0 0,100% 0,50% 100%);
}
.scene .item_wrap .item {
	margin-bottom: 30px;
}
.scene .item_wrap .item a {
	outline: none;
}
.scene .item_wrap .btn {
	display: block;
	position: relative;
	margin: 15px 10px 0;
	padding: 15px;
	color: #0399FF;
	background: #fff;
	border: 1px solid #0399FF;
	border-radius: 3em;
	font-size: 1.6rem;
	font-weight: 700;
	text-align: center;
}
.scene .item_wrap .btn::after {
	content: '';
	position: absolute;
	top: 0;
	right: 16px;
	width: 8px;
	height: 100%;
	background: url(/company/recruit/images/about/icon_arrow_sp.svg) no-repeat 50% / 100% auto;
}
@media print, screen and (min-width: 767px) {/* PC */
.scene {
	padding: 60px 25px;
}
.scene .block {
	max-width: 1100px;
	margin: 0 auto;
}
.scene .num {
	font-size: 2rem;
}
.scene .num span {
	font-size: 3.4rem;
}
.scene .title::before {
	top: 16px;
	bottom: 16px;
	width: calc(100% - 56px);
	border-radius: 0 10px 10px 0;
}
.scene .title .img {
	width: 112px;
	margin-right: 32px;
}
.scene .title .time {
	padding-right: 26px;
	font-size: 2.8rem;
}
.scene .title .time span {
	font-size: 4.4rem;
}
.scene .title .text {
	padding-left: 26px;
	font-size: 3.2rem;
}
.scene .item_wrap {
	display: flex;
	margin-bottom: 30px;
	padding: 40px 37px 28px 87px;
}
.scene .item_wrap::before {
	left: 54px;
}
.scene .item_wrap::after {
	left: 44px;
	width: 20px;
	height: 22px;
}
.scene .item_wrap .item {
	width: calc(50% - 50px);
	margin:  0 25px;
}
.scene .item_wrap .btn {
	max-width: 320px;
	margin: 20px auto 0;
	padding: 12px 22px 15px 15px;
	border-width: 2px;
	font-size: 2.2rem;
	line-height: 1.3;
}
.scene .item_wrap .btn::after {
	right: 18px;
	width: 12px;
}
}/* @media */
/* -----------------------------------------------
= detail
----------------------------------------------- */
.detail h3 {
	position: relative;
	margin-bottom: 20px;
	padding-bottom: 15px;
	border-bottom: 1px solid #0399FF;
	font-size: 1.8rem;
	font-weight: 700;
	line-height: 1.3;
}
.detail h3::after {
	content: '';
	position: absolute;
	left: 0;
	bottom: 2px;
	width: 100%;
	height: 3px;
	background: #0399FF;
}
.detail .intro {
	margin-bottom: 20px;
}
.detail .intro .img img {
	width: 100%;
}
.detail .category {
	display: inline-block;
	margin-bottom: 10px;
	padding: 4px 6px;
	color: #fff;
	background: #0399FF;
	font-size: 1.4rem;
	font-weight: 700;
	line-height: 1.3;
}
.detail h4 {
	margin-bottom: 20px;
	font-size: 2.4rem;
	font-weight: 700;
	line-height: 3.5rem;
}
.detail .article + .intro {
	margin-top: 35px;
}
.detail h5 {
	margin-bottom: 15px;
	padding-left: 10px;
	border-left: 3px solid #0399FF;
	font-size: 1.7rem;
	font-weight: 700;
	line-height: 2.4rem;
}
.detail p {
	margin-bottom: 25px;
	font-size: 1.3rem;
	line-height: 2.6rem;
}
@media print, screen and (min-width: 768px) {/* PC */
.detail h3 {
	margin-bottom: 45px;
	padding-bottom: 20px;
	font-size: 2.6rem;
}
.detail .intro {
	display: flex;
	margin-bottom: 50px;
}
.detail .intro .set {
	flex: 1;
	padding-right: 30px;
}
.detail .intro .w300 {
	max-width: calc(300 / 800 * 100%);
}
.detail .intro .w350 {
	max-width: calc(350 / 800 * 100%);
}
.detail .intro .w384 {
	max-width: calc(384 / 800 * 100%);
}
.detail .intro .w400 {
	max-width: calc(400 / 800 * 100%);
}
.detail .intro .w480 {
	max-width: calc(480 / 800 * 100%);
}
.detail .category {
	margin-bottom: 20px;
	padding: 10px 15px;
	font-size: 1.8rem;
}
.detail h4 {
	margin-bottom: 20px;
	font-size: 3.2rem;
	line-height: 5.2rem;
}
.detail .article + .intro {
	margin-top: 80px;
}
.detail h5 {
	margin-bottom: 8px;
	font-size: 2.4rem;
	line-height: 3rem;
}
.detail p {
	margin-bottom: 30px;
	font-size: 1.6rem;
	line-height: 3.4rem;
}
}/* @media */
/* -----------------------------------------------
= msg
----------------------------------------------- */
.msg {
	padding: 40px 15px;
}
.msg p {
	font-size: 2.2rem;
	font-weight: 500;
	line-height: 3.7rem;
	text-align: center;
}
@media print, screen and (min-width: 767px) {/* PC */
.msg {
	padding: 80px 25px;
}
.msg p {
	font-size: 3.4rem;
	line-height: 5.1rem;
}
}/* @media */